<?php

namespace App\Modules\Room\Application\Delete;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class DeleteRoomQuery implements Query
{
    public function __construct(
        private int $idRoom
    ) {}

    public function idRoom(): int
    {
        return $this->idRoom;
    }
}
